body {
  background-color: #fafafa;
}

#workerDesk {
  position: relative;
  width: 90%;
  margin: auto;
}

input {
  display: block;
}

.worker {
  position: relative;
  display: inline-block;
  margin: 10px 10px;
  padding: 10px 15px;
  border: 2px solid #cacaca;
  width: 30%;
  box-sizing: border-box;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.worker > p {
  margin: 0px;
}
